net\authorize\api\contract\v1\SubscriptionPaymentType:
    properties:
        id:
            expose: true
            access_type: public_method
            serialized_name: id
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getId
                setter: setId
            type: integer
        payNum:
            expose: true
            access_type: public_method
            serialized_name: payNum
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getPayNum
                setter: setPayNum
            type: integer
